Subject: Re: corrections to Chap. 3 from Grant Masson
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Jul 2000 11:07:00 -0700 (PDT)

Grant,

Thanks for that. I hope you had a good holiday - we were all very jealous of
you at dinner the other evening.

I made some changes for it to fit in with our notation, etc, but apart from
that its a fin piece of work. If you could just answer the questions posed
by Vince, and send me the final figure then we are a go (all of ours are now
finished). Would you be happy with the following?

3.5 Summary

In this chapter we have discussed volatility modelling and estimation in the
energy commodity markets, emphasising the difference between this market and
financial markets.  We discuss the estimation of volatility from both
historical and implied data, again from the perspective of the energy user.
We further discussed a number of stochastic volatility models and have shown
how to estimate the models via ordinary least squares and maximum
likelihood.  We have tested our estimation techniques on a number of
examples drawn from energy markets including electricity, gas and crude oil.

Best regards.

Chris.

----- Original Message -----
From: Grant Masson <[email-masked]>
To: Chris Strickland <[email-masked]>
Sent: Tuesday, July 25, 2000 9:08 AM
Subject: Re: corrections to Chap. 3 from Grant Masson

>
>
> Chris:
>
> I understand from Vince that Ronnie did not send you anything.  Apologies
for
> that.  I will get the last section rewritten quickly and off to you within
the
> next couple of days. Sorry that this has taken so long, and frankly,
apologies
> for the poor quality of my bit.  If you have any suggestions on how to
improve
> it, please let me.  Likewise, I hope that you will  make changes as you
see fit
> to improve and clarify things.
>
> Regards,
> Grant.
>
>
>